Subject: [PATCH 0/4] mtd: spi-nor: add a new framework for SPI NOR

From: [email-masked] (Marek Vasut)
Date: Tue, 3 Dec 2013 01:00:04 +0100

Dear Huang Shijie,

> ? 2013?11?27? 17:27, Marek Vasut ??:
> > Is there any kind of documentation for this controller available? I
> > cannot quite understand how this controller works and why can it not be
> > used with our current infrastructure.
> 
> http://cache.freescale.com/files/32bit/doc/ref_manual/VYBRIDRM.pdf

It's a nice bedside reading, I'm making my way through, thanks ;-)

Best regards,
Marek Vasut